

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
06 Jan 2008 23:00:16 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.184])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m06F0CP7043349	for <[email-masked]>;
Sun, 06 Jan 2008 23:00:14 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so5478155rvf.37 for
<[email-masked]>; Sun, 06 Jan 2008 07:00:12 -0800 (PST)
Received: by 10.142.47.6 with SMTP id u6mr5710524wfu.29.1199631612201; Sun,
06 Jan 2008 07:00:12 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs278099wfi; Sun,
06 Jan 2008 07:00:11 -0800 (PST)
Received: by 10.64.27.13 with SMTP id a13mr39926870qba.53.1199631611222; Sun,
06 Jan 2008 07:00:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e11si11598941qbc.5.2008.01.06.07.00.08; Sun,
06 Jan 2008 07:00:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00Kr023583; Sun,
06 Jan 2008 08:59:07 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14323191 for [email-masked]; Sun,
06 Jan 2008 08:59:07 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m06Ex6QT011666 for
<[email-masked]>; Sun, 06 Jan 2008 08:59:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m06Ex097020569 for
<[email-masked]>; Sun, 06 Jan 2008 08:59:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m06Ex0Yp015312 for
<[email-masked]>; Sun, 06 Jan 2008 08:59:00 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m06Ex0n9015311 for [email-masked]; Sun, 06 Jan 2008 08:59:00 -0600
Date: Sun, 06 Jan 2008 08:59:00 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=16 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060074
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

296
ATPQ40 PGUM 061458
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST MON JAN 7 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE EXTENDS NORTHEASTWARD FROM 13N130E TO NEAR SAIPAN AT
16N145E TO 20N160E...THEN CONTINUES AS A COLD FRONT TO 22N170E AND
BEYOND 25N180. CLOUDINESS AND PATCHY LIGHT RAIN ARE FOUND ALONG AND
UP TO 300 MILES NORTHWEST OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES SOUTHEASTWARD FROM 7N130E TO
4N140E TO END AT EQ152E. SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS ARE OCCURRING SOUTH OF KOROR...YAP AND CHUUK SOUTH OF
7N FROM 130E TO 158E.

TRADE WIND CONVERGENCE OVER POHNPEI...KOSRAE AND MAJURO IS
GENERATING SCATTERED SHOWERS BETWEEN 5N AND 10N FROM 155E TO 180.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.